
Grupo 1 B 2022 - Feature #2234

Feature # 1756 (Resolved): Programación del Robot

Conexión Wi-Fi

11/03/2022 01:10 AM - Sebastian Cayupi

Status: Resolved Start date: 10/06/2022

Priority: Normal Due date: 10/13/2022

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Una vez probado que nuestros objetivos se podían realizar a través de código en el robot proseguimos con realizar la conexión a

través de Wi-Fi la cual fué complicada y nos atrasó bastante, pero se logró hacer funcionar correctamente

History

#1 - 11/03/2022 01:21 AM - Sebastian Cayupi

Una vez probado que nuestros objetivos se podían realizar a través de código en el robot proseguimos con realizar la conexión a través de Wi-Fi la

cual fué complicada y nos atrasó bastante, pero se logró hacer funcionar correctamente a través de el programa PuTTY

#2 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/03/2022 02:32 AM - Sebastian Cayupi

- Due date set to 10/13/2022

- Start date changed from 11/03/2022 to 10/06/2022

- Estimated time set to 6.00

#4 - 11/03/2022 02:32 AM - Sebastian Cayupi

- % Done changed from 0 to 100
